2017-01-24 17:45 - hidden

Status: Closed   

Priority: Normal   

Category:    

Customer: ELEKTROBIT Product Issue

Numbers:

http://km-aev.in.audi.vwg/redmine/issues

/37124

Department: Support Affected Products: ADTF 2.14.0, ADTF 3 Support Toolbox

1.0.0

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 2nd Level Topic: ADTF3SupportTB::HostOnly

Resolution: Known Problem FAQ Links:  

Description

Hallo Digitalwerk-Team,

Platform: win64, adtf-2.14.0, ADTF 3 Support Toolbox Version 1.0.0

Bei der Usage-Information des adtf2_launcher.exe fehlt der Parameter beim Command Line Switch -controlurl.

Platform: win64, adtf-2.14.0, ADTF 3 Support Toolbox Version 1.0.0

So sieht es aus:

Usage: .\adtf2_launcher.exe [Command Line Switches]

Command Line Switches:

-help                                    - Show this help.

-session=<ADTFSESSIONFILE>               - Specify the ADTF Session.

-controlurl                              - URL to connect to this system (default 'http://localhos

t:8000')

-launcher=<ADTF2LAUNCHER>                - Specify the ADTF 2 launcher executable (otherwise the

value of the ADTF2_LAUNCHER_EXECUTABLE environment variable is used.

All other arguments will be forwarded to the original ADTF 2 launcher

 Und so sollte es aussehen

Usage: .\adtf2_launcher.exe [Command Line Switches]

Command Line Switches:

-help                                    - Show this help.

-session=<ADTFSESSIONFILE>               - Specify the ADTF Session.

-controlurl=<URL>                        - URL to connect to this system (default 'http://localhos

t:8000')

-launcher=<ADTF2LAUNCHER>                - Specify the ADTF 2 launcher executable (otherwise the

value of the ADTF2_LAUNCHER_EXECUTABLE environment variable is used.

All other arguments will be forwarded to the original ADTF 2 launcher

 Vgle die Ausgabe von adtf_control.exe -help.

Lösung:

Verhalten ist bekannt und wurde bereits gelöst.

Wird Bestandteil von ADTF 3 Support Toolbox 2.0.0 sein.

History

#1 - 2017-01-25 10:27 - hidden

- Project changed from Public Support to 7

- Customer set to ELEKTROBIT

- Affected Products ADTF 2.14.0, ADTF 3 Support Toolbox 1.0.0 added
- Platform Windows 7 64bit added

@Andreas, bitte bearbeiten.

#2 - 2017-01-25 13:32 - hidden

- Status changed from New to In Progress

#3 - 2017-01-25 13:51 - hidden

- Status changed from In Progress to To Be Closed

- Topic set to ADTF3SupportTB::HostOnly

- Resolution set to Solved Issue

- Product Issue Numbers set to http://km-aev.in.audi.vwg/redmine/issues/37124

Problem ist bekannt und wurde bereits gelöst.

Wird Bestandteil von ADTF 3 Support Toolbox 2.0.0 sein.

@Florian, Ticket kann geschlossen werden.

#4 - 2017-01-25 18:11 - hidden

- Status changed from To Be Closed to In Progress

- Department set to Support

Hallo Andreas,

bitte noch Ticket "schön" machen:

Erklärung muss in der Beschreibung wiedergefunden werden

Zudem muss das Produktticket nun Public und Reporting Level Customer werden für EB

Fleißaufgabe:

Anfrage auch "schön" machen

Aufrufe und Kommandozeilenparameter in einen Code Block-Block

Danach wieder zum Schließen geben

#5 - 2017-01-26 12:54 - hidden

- Description updated

- Status changed from In Progress to To Be Closed

#6 - 2017-01-26 14:03 - hidden

- Project changed from 7 to Public Support

- Status changed from To Be Closed to Closed

- Private changed from Yes to No

- Resolution changed from Solved Issue to Known Problem

#7 - 2017-01-26 16:15 - hidden

Anwender schrieb

Dankeschön! :)

Könnt das Ticket schließen.

Best regards - Beste Grüße

Ursula Groh

#10 - 2020-07-07 17:14 - hidden

- Description updated
